Skip site navigation (1) Skip section navigation (2)

BUG #3290: can't install

From: "Indrek" <indrek(dot)mail(at)mail(dot)ee>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #3290: can't install
Date: 2007-05-18 13:00:01
Message-ID: 200705181300.l4ID01cZ069120@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      3290
Logged by:          Indrek
Email address:      indrek(dot)mail(at)mail(dot)ee
PostgreSQL version: 8.1.9-1
Operating system:   Windows XP
Description:        can't install
Details: 

I have downloaded this file: postgresql-8.1.9-1.zip
But I can't install it, because there is first this error message: Please
use main MSI file to install PostgreSql
And after this message there is another one:

Installation ended prematurely because of an error. 

Which error it is, I don't know, because there is no information about it.

What is problem?

pgsql-bugs by date

Next:From: Alvaro HerreraDate: 2007-05-18 17:26:52
Subject: FK plans cached? Known bug?
Previous:From: Heikki LinnakangasDate: 2007-05-18 12:34:01
Subject: Re: BUG #3277: error occurs between different versions

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group